package intrinsic.mx.accessibility;

public class DateChooserAccImpl extends intrinsic.mx.accessibility.AccImpl {

	/** Accessors */

	/** Variables */
	public int errno;
	public boolean stub;

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public DateChooserAccImpl() {
}

public DateChooserAccImpl(Object arg0) {
}


/** Static Methods */
public static native void enableAccessibility();
public static native void createAccessibilityImplementation(intrinsic.mx.core.UIComponent arg0);

/** Methods */
public native int get_accState(int arg0);
public native void accDoDefaultAction(int arg0);

}
